

https://github.com/minimaxir/textgenrnn/issues/231




Same problem here, nobody knows a solution?

Edit:  
I maybe found a solution:

after the error open the textgennrn.py, by clicking on the blue path, and replace "from tensorflow.keras.utils import multi_gpu_model" to from keras.utils import multi_gpu_utils  
(you need to copy the notebook to your own drive to do that)

now you should be able to rerun the cell.

I can't guarantee that it now works perfect, I am a total novice with this stuff....  
hope I could help

Edit 2:  
It works, the output is the same as before.  
But its slower imho, so maybe the multi gpu stuff isnt really working.  
But it's working, slow but working.

